.intro {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-height: 500px;
    height: calc(88vh - 89px);
    background: $background;
    overflow: hidden;

    @media (max-width: $tablet-width) {
        margin-top: 66px;
    }

    @media (max-width: 480px) {
        height: 60vh;
    }

    &-container {
        padding-left: 61px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        top: 0;
        width: 100%;
        height: 100%;
        background: url(../img/intro.jpg) 100% 100% / cover no-repeat;

        @media (max-width: $tablet-width) {
            padding-left: 0;
            background: url(../img/intro.jpg) 70% 100% / cover no-repeat;
        }
    }

    &__title {
        margin: 0;
        margin-bottom: 25px;
        max-width: 530px;
        color: $secondary-color;
        font-weight: 400;
        font-size: 40px;
        line-height: 53px;
        text-transform: uppercase;
        font-family: 'YesevaOne-Regular', sans-serif;

        span {
            color: $main-color;
        }

        @media (max-width: $tablet-width) {
            margin-bottom: 18px;
            font-size: 23px;
            line-height: 132.83%;
        }
    }

    &__subtitle {
        margin: 0;
        margin-bottom: 40px;
        font-size: 22px;
        line-height: 30px;
        color: $secondary-color;
        max-width: 450px;

        @media (max-width: $tablet-width) {
            margin-bottom: 30px;
            font-size: 18px;
            line-height: 135%;
        }
    }

    &__buttons {
        .button {
            margin-right: 20px;
            padding-top: 19px;
            padding-bottom: 19px;

            @media (max-width: 480px) {
                margin-bottom: 25px;
                width: 100%;
            }
        }
    }
}

.instagram {
    font-family: 'FuturaDemiC', sans-serif;
    // position: absolute;
    width: 82px;
    top: 42%;
    left: -35px;
    transform: rotate(90deg);

    a {
        left: 0;
        top: -5px;
        position: absolute;
        color: $main-color;
        font-size: 14px;

        &::after {
            content: '';
            position: absolute;
            height: 2px;
            width: 51px;
            top: 6px;
            margin-left: 10px;
            background: $main-color;
        }
    }

    @media (max-width: $tablet-width) {
        display: none;
    }
}